[Convert]
*.trim =

[Validate]
c.required = "1,"
c.numeric = "1,"
sc.required = "1,"
sc.numeric = "1,"
d.required = "1,"
d.numeric = "1,"

[DIContainer]
filename = "dicon.ini"

[Action]
imageview = "ref:imageview"
